<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Usklađenost sa propisima EU"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Usklađenost sa propisima EU</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Usklađenost sa propisima EU</h2></div>

<div class="section"><p><strong>Informacije o certificiranju (SAR)</strong></p>
<p>Ovaj uređaj usklađen je sa smjernicama o izlaganju radio talasima.</p>
<p>Vaš uređaj je radio predajnik i prijemnik male snage. U skladu sa preporukama datim u međunarodnim smjernicama, uređaj je projektovan tako da ne premašuje ograničenja za izlaganje radio talasima. Te smjernice sačinila je Međunarodna komisija za zaštitu od nejonizirajućeg zračenja (ICNIRP), nezavisna naučna organizacija, i obuhvataju sigurnosne mjere namijenjene obezbjeđivanju sigurnosti za sve korisnike, bez obzira na njihovu dob i zdravstveno stanje.</p>
<p>Specifična stopa apsorpcije (SAR) je jedinica mjerenja za količinu energije radio frekvencije koju tijelo apsorbuje prilikom korištenja uređaja. SAR vrijednost se utvrđuje uz najveći certificirani nivo snage u laboratorijskim uslovima, ali stvarni SAR nivo uređaja tokom rada može biti mnogo manji od te vrijednosti. To je zbog toga što je uređaj projektovan tako da koristi minimalnu snagu potrebnu za dosezanje mreže.</p>
<p>SAR ograničenje usvojeno u Evropi je 2,0 W/kg u prosjeku na 10 grama tjelesnog tkiva, a najviša SAR vrijednost za ovaj uređaj zadovoljava ovo ograničenje. </p>
</div>

<div class="section"><p><strong>Izjava</strong></p>
<p>Najnovija efektivna verzija Izjave o usklađenosti
može se vidjeti na <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Ovaj uređaj može se koristiti u svim državama
članicama EU.</p>
</div>

<div class="section"><p>Konsultirajte nacionalne i lokalne propise tamo gdje koristite uređaj.</p>
<p>Ovaj uređaj može imati ograničenu upotrebu u zavisnosti od lokalne
mreže.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>